﻿body, html
{	scrollbar-arrow-color: #9B9999; scrollbar-face-color: #F1F1F1; scrollbar-3dlight-color: #9B9999; scrollbar-highlight-color: #FFFFFF; scrollbar-shadow-color: #FFFFFF; scrollbar-darkshadow-color: #9B9999; scrollbar-track-color: #FFFFFF;
margin-left: 0%; margin-right: 0%; margin-top: 0%; margin-bottom:0%; background-color: #FFFFFF;}

BODY
{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; background-color: #FFFFFF; 	color:#000000;}


A:link
{text-decoration: none; color:#0000FF}

A:visited
{text-decoration: none; color:#0000FF}  

A:active
{text-decoration: none; color:#0000FF}

A:hover
{text-decoration: underline; color:#0000FF}

h1
{PADDING-RIGHT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #007; FONT-FAMILY: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew); TEXT-ALIGN: right; direction: rtl;}


#chromemenu
{margin-left: 0; padding-left: 0; margin: 0; position: relative; float: none; font: bold 10px Verdana;}

#chromemenu a
{color: #7F7F7F; font: bold 12px Arial; padding: 3px 12px 2px 7px; text-decoration: none; float: right;}

#chromemenu a:hover
{color: #494949;}

#chromemenu:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #BBB; /*Theme Change here*/
border-bottom-width: 0;
font:normal 12px;
font-family: Arial, Helvetica, sans-serif;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
color: #7F7F7F;
}


.dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*Theme Change here*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: #7F7F7F;
TEXT-ALIGN: right;
}



.dropmenudiv a:hover
{text-decoration: none; background-color: #F0F0F0; color: #7F7F7F;}

.dropmenudiv a:visited
{color: #7F7F7F;}


TD
{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color:#000000; TEXT-ALIGN:right; 	direction: rtl;}

.h3
{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; color: #FFFFFF}

.mainmenu
{border-style: none; background-color: #f1f1f1; text-align: center;}

TD.mainmenu
{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; background-color: #FFFFFF; 	color:#000000; 	direction: rtl;}


TD.ProductBoxHeader{
	direction: rtl;
	background-color: #000072;
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	TEXT-ALIGN: center;
}


TD.ProductBoxMain{
	PADDING-RIGHT: 5px;
	font-weight: 400;
	FONT-SIZE: 13px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	TEXT-ALIGN: right;
	direction: rtl;
	background-color: #FFFFFF;
}



TD.ProductBoxFooter{
	PADDING-RIGHT: 5px;
	FONT-WEIGHT:normal;
	FONT-SIZE: 13px;
	COLOR: #000072;
	FONT-FAMILY: Arial, Arial (Hebrew), David (Hebrew), Courier New (Hebrew);
	text-align: center;
	direction: rtl;
	background-color: #BAD1FC;
}



TD.normalpage
{font-family: Tahoma;font-size: 10pt; text-align: center;}

TD.StandartBox
{font-family: Tahoma;font-size: 10pt; text-align: Right;}